{
    "navigationBarTitleText": "我的收藏",
    "enablePullDownRefresh": false,
    "usingComponents": {
       "warn": "/components/long_warn/long_warn",
       "goods_recommend": "/components/goods_list/goods_list"
    }
}